Need help with 2.0.2 Cydia/Installer

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by rolexboy, Aug 29, 2008.

  1. rolexboy

    rolexboy New Member

    Joined:
    Aug 29, 2008
    Messages:
    2
    Likes Received:
    0
    I recently upgraded my 1.1.4 to 2.0.2 and jailbroke with winpwn
    everything looked ok
    then I ran installer and updated it
    and I keep getting this error "Unable to Decode package"
    whenever I try to download any package
    any help would be greatly appreciated

    also
    does anyone know if you can add repos to cydia and download gba roms directly to the ipod without ssh?
  2. mjhamilton

    mjhamilton New Member

    Joined:
    Oct 17, 2007
    Messages:
    74
    Likes Received:
    0
    Device:
    iPod touch
    was this a clean install or an upgrade???... I am pretty sure that you cannot upgrade from 1.1.x to 2.0.x as all the frameworks are different... you need to start with a clean install
  3. ruffriders23

    ruffriders23 New Member

    Joined:
    Dec 20, 2007
    Messages:
    56
    Likes Received:
    0
    I had the same problem... know what fixed it... NOTHING. Clean install or upgrade, Cydia and Installer jailbreak are still buggy from what I have seen. Basically, I don't see a reason to jailbreak into 2.0.x yet. All the developers want you to buy their stuff through the app store, and if you download it from installer/cydia, it won't work. No point... might as well just have the regular 2.0.2 firmware and buy the apps... same thing honestly since you will have to buy the apps to get them to work even after jailbreaking it.
  4. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    I have legitimately had enough of your bullsh*t. Just get the hell out of the 2.0.x jailbreak section if you have nothing constructive to say or actual fact-based advice.
  5. ruffriders23

    ruffriders23 New Member

    Joined:
    Dec 20, 2007
    Messages:
    56
    Likes Received:
    0
    All I have asked is what the point is to jailbreakign a 2.0.x Ipod if you need to buy the apps from the app store to get them to work. The WHOLE POINT of jailbreaking on 1.1.x firmwares was to get the apps. With the app store now, what is the purpose of jailbreaking the ipod? Why not just upgrade to a 2.0.x firmware and buy the apps and have the same stuff?

    Are we basically just jailbreaking for Teleport, winterboard, boss prefs, bible reader, NES, quake4, jokes and macman?
  6. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    Teleport should have been purchased. You jailbreak for themeing, emulators, MxTube, and things that stupidly aren't allowed, like NemusSync. Not to get everything for free.
  7. sumter554

    sumter554 New Member

    Joined:
    Nov 5, 2007
    Messages:
    334
    Likes Received:
    0
    i updated to 2.0 and then jailbroke it with the latest winpwn, im on windows
    everything seems fine, i got mxtube and gba emu working with some app store apps
  8. Noisemaker

    Noisemaker Banned

    Joined:
    Aug 27, 2008
    Messages:
    410
    Likes Received:
    0
    THIS.

    Seriously. Of course everything isn't going to work. They basically rebuilt the firmware. Of course there will be some incompatible apps.

    Also, not everything in the appstore costs money. There are plenty of awesome, and FREE apps.
  9. benvin1234

    benvin1234 New Member

    Joined:
    Sep 10, 2008
    Messages:
    2
    Likes Received:
    0
    So if i have 2.0.2 i cant download free gba roms
    straight from cydia/installer?
  10. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    You need to ssh them in

Share This Page